-- MySQL dump 10.13  Distrib 5.5.45, for Linux (x86_64)
--
-- Host: localhost    Database: 
-- ------------------------------------------------------
-- Server version	5.5.45

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Current Database: `mysql`
--

CREATE DATABASE /*!32312 IF NOT EXISTS*/ `mysql` /*!40100 DEFAULT CHARACTER SET latin1 */;

USE `mysql`;

--
-- Table structure for table `columns_priv`
--

DROP TABLE IF EXISTS `columns_priv`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `columns_priv` (
  `Host` char(60) COLLATE utf8_bin NOT NULL DEFAULT '',
  `Db` char(64) COLLATE utf8_bin NOT NULL DEFAULT '',
  `User` char(16) COLLATE utf8_bin NOT NULL DEFAULT '',
  `Table_name` char(64) COLLATE utf8_bin NOT NULL DEFAULT '',
  `Column_name` char(64) COLLATE utf8_bin NOT NULL DEFAULT '',
  `Timestamp` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `Column_priv` set('Select','Insert','Update','References') CHARACTER SET utf8 NOT NULL DEFAULT '',
  PRIMARY KEY (`Host`,`Db`,`User`,`Table_name`,`Column_name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_bin COMMENT='Column privileges';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `db`
--

DROP TABLE IF EXISTS `db`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db` (
  `Host` char(60) COLLATE utf8_bin NOT NULL DEFAULT '',
  `Db` char(64) COLLATE utf8_bin NOT NULL DEFAULT '',
  `User` char(16) COLLATE utf8_bin NOT NULL DEFAULT '',
  `Select_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Insert_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Update_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Delete_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Create_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Drop_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Grant_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `References_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Index_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Alter_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Create_tmp_table_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Lock_tables_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Create_view_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Show_view_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Create_routine_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Alter_routine_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Execute_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Event_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Trigger_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  PRIMARY KEY (`Host`,`Db`,`User`),
  KEY `User` (`User`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_bin COMMENT='Database privileges';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `event`
--

DROP TABLE IF EXISTS `event`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `event` (
  `db` char(64) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '',
  `name` char(64) NOT NULL DEFAULT '',
  `body` longblob NOT NULL,
  `definer` char(77) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '',
  `execute_at` datetime DEFAULT NULL,
  `interval_value` int(11) DEFAULT NULL,
  `interval_field` enum('YEAR','QUARTER','MONTH','DAY','HOUR','MINUTE','WEEK','SECOND','MICROSECOND','YEAR_MONTH','DAY_HOUR','DAY_MINUTE','DAY_SECOND','HOUR_MINUTE','HOUR_SECOND','MINUTE_SECOND','DAY_MICROSECOND','HOUR_MICROSECOND','MINUTE_MICROSECOND','SECOND_MICROSECOND') DEFAULT NULL,
  `created` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `modified` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  `last_executed` datetime DEFAULT NULL,
  `starts` datetime DEFAULT NULL,
  `ends` datetime DEFAULT NULL,
  `status` enum('ENABLED','DISABLED','SLAVESIDE_DISABLED') NOT NULL DEFAULT 'ENABLED',
  `on_completion` enum('DROP','PRESERVE') NOT NULL DEFAULT 'DROP',
  `sql_mode` set('REAL_AS_FLOAT','PIPES_AS_CONCAT','ANSI_QUOTES','IGNORE_SPACE','NOT_USED','ONLY_FULL_GROUP_BY','NO_UNSIGNED_SUBTRACTION','NO_DIR_IN_CREATE','POSTGRESQL','ORACLE','MSSQL','DB2','MAXDB','NO_KEY_OPTIONS','NO_TABLE_OPTIONS','NO_FIELD_OPTIONS','MYSQL323','MYSQL40','ANSI','NO_AUTO_VALUE_ON_ZERO','NO_BACKSLASH_ESCAPES','STRICT_TRANS_TABLES','STRICT_ALL_TABLES','NO_ZERO_IN_DATE','NO_ZERO_DATE','INVALID_DATES','ERROR_FOR_DIVISION_BY_ZERO','TRADITIONAL','NO_AUTO_CREATE_USER','HIGH_NOT_PRECEDENCE','NO_ENGINE_SUBSTITUTION','PAD_CHAR_TO_FULL_LENGTH') NOT NULL DEFAULT '',
  `comment` char(64) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '',
  `originator` int(10) unsigned NOT NULL,
  `time_zone` char(64) CHARACTER SET latin1 NOT NULL DEFAULT 'SYSTEM',
  `character_set_client` char(32) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL,
  `collation_connection` char(32) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL,
  `db_collation` char(32) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL,
  `body_utf8` longblob,
  PRIMARY KEY (`db`,`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Events';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `func`
--

DROP TABLE IF EXISTS `func`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `func` (
  `name` char(64) COLLATE utf8_bin NOT NULL DEFAULT '',
  `ret` tinyint(1) NOT NULL DEFAULT '0',
  `dl` char(128) COLLATE utf8_bin NOT NULL DEFAULT '',
  `type` enum('function','aggregate') CHARACTER SET utf8 NOT NULL,
  PRIMARY KEY (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_bin COMMENT='User defined functions';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `help_category`
--

DROP TABLE IF EXISTS `help_category`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `help_category` (
  `help_category_id` smallint(5) unsigned NOT NULL,
  `name` char(64) NOT NULL,
  `parent_category_id` smallint(5) unsigned DEFAULT NULL,
  `url` text NOT NULL,
  PRIMARY KEY (`help_category_id`),
  UNIQUE KEY `name` (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='help categories';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `help_keyword`
--

DROP TABLE IF EXISTS `help_keyword`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `help_keyword` (
  `help_keyword_id` int(10) unsigned NOT NULL,
  `name` char(64) NOT NULL,
  PRIMARY KEY (`help_keyword_id`),
  UNIQUE KEY `name` (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='help keywords';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `help_relation`
--

DROP TABLE IF EXISTS `help_relation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `help_relation` (
  `help_topic_id` int(10) unsigned NOT NULL,
  `help_keyword_id` int(10) unsigned NOT NULL,
  PRIMARY KEY (`help_keyword_id`,`help_topic_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='keyword-topic relation';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `help_topic`
--

DROP TABLE IF EXISTS `help_topic`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `help_topic` (
  `help_topic_id` int(10) unsigned NOT NULL,
  `name` char(64) NOT NULL,
  `help_category_id` smallint(5) unsigned NOT NULL,
  `description` text NOT NULL,
  `example` text NOT NULL,
  `url` text NOT NULL,
  PRIMARY KEY (`help_topic_id`),
  UNIQUE KEY `name` (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='help topics';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `host`
--

DROP TABLE IF EXISTS `host`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `host` (
  `Host` char(60) COLLATE utf8_bin NOT NULL DEFAULT '',
  `Db` char(64) COLLATE utf8_bin NOT NULL DEFAULT '',
  `Select_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Insert_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Update_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Delete_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Create_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Drop_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Grant_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `References_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Index_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Alter_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Create_tmp_table_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Lock_tables_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Create_view_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Show_view_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Create_routine_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Alter_routine_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Execute_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Trigger_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  PRIMARY KEY (`Host`,`Db`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_bin COMMENT='Host privileges;  Merged with database privileges';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `ndb_binlog_index`
--

DROP TABLE IF EXISTS `ndb_binlog_index`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ndb_binlog_index` (
  `Position` bigint(20) unsigned NOT NULL,
  `File` varchar(255) NOT NULL,
  `epoch` bigint(20) unsigned NOT NULL,
  `inserts` bigint(20) unsigned NOT NULL,
  `updates` bigint(20) unsigned NOT NULL,
  `deletes` bigint(20) unsigned NOT NULL,
  `schemaops` bigint(20) unsigned NOT NULL,
  PRIMARY KEY (`epoch`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `plugin`
--

DROP TABLE IF EXISTS `plugin`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `plugin` (
  `name` varchar(64) NOT NULL DEFAULT '',
  `dl` varchar(128) NOT NULL DEFAULT '',
  PRIMARY KEY (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='MySQL plugins';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `proc`
--

DROP TABLE IF EXISTS `proc`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `proc` (
  `db` char(64) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '',
  `name` char(64) NOT NULL DEFAULT '',
  `type` enum('FUNCTION','PROCEDURE') NOT NULL,
  `specific_name` char(64) NOT NULL DEFAULT '',
  `language` enum('SQL') NOT NULL DEFAULT 'SQL',
  `sql_data_access` enum('CONTAINS_SQL','NO_SQL','READS_SQL_DATA','MODIFIES_SQL_DATA') NOT NULL DEFAULT 'CONTAINS_SQL',
  `is_deterministic` enum('YES','NO') NOT NULL DEFAULT 'NO',
  `security_type` enum('INVOKER','DEFINER') NOT NULL DEFAULT 'DEFINER',
  `param_list` blob NOT NULL,
  `returns` longblob NOT NULL,
  `body` longblob NOT NULL,
  `definer` char(77) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '',
  `created` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `modified` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  `sql_mode` set('REAL_AS_FLOAT','PIPES_AS_CONCAT','ANSI_QUOTES','IGNORE_SPACE','NOT_USED','ONLY_FULL_GROUP_BY','NO_UNSIGNED_SUBTRACTION','NO_DIR_IN_CREATE','POSTGRESQL','ORACLE','MSSQL','DB2','MAXDB','NO_KEY_OPTIONS','NO_TABLE_OPTIONS','NO_FIELD_OPTIONS','MYSQL323','MYSQL40','ANSI','NO_AUTO_VALUE_ON_ZERO','NO_BACKSLASH_ESCAPES','STRICT_TRANS_TABLES','STRICT_ALL_TABLES','NO_ZERO_IN_DATE','NO_ZERO_DATE','INVALID_DATES','ERROR_FOR_DIVISION_BY_ZERO','TRADITIONAL','NO_AUTO_CREATE_USER','HIGH_NOT_PRECEDENCE','NO_ENGINE_SUBSTITUTION','PAD_CHAR_TO_FULL_LENGTH') NOT NULL DEFAULT '',
  `comment` text CHARACTER SET utf8 COLLATE utf8_bin NOT NULL,
  `character_set_client` char(32) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL,
  `collation_connection` char(32) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL,
  `db_collation` char(32) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL,
  `body_utf8` longblob,
  PRIMARY KEY (`db`,`name`,`type`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Stored Procedures';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `procs_priv`
--

DROP TABLE IF EXISTS `procs_priv`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `procs_priv` (
  `Host` char(60) COLLATE utf8_bin NOT NULL DEFAULT '',
  `Db` char(64) COLLATE utf8_bin NOT NULL DEFAULT '',
  `User` char(16) COLLATE utf8_bin NOT NULL DEFAULT '',
  `Routine_name` char(64) CHARACTER SET utf8 NOT NULL DEFAULT '',
  `Routine_type` enum('FUNCTION','PROCEDURE') COLLATE utf8_bin NOT NULL,
  `Grantor` char(77) COLLATE utf8_bin NOT NULL DEFAULT '',
  `Proc_priv` set('Execute','Alter Routine','Grant') CHARACTER SET utf8 NOT NULL DEFAULT '',
  `Timestamp` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`Host`,`Db`,`User`,`Routine_name`,`Routine_type`),
  KEY `Grantor` (`Grantor`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_bin COMMENT='Procedure privileges';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `proxies_priv`
--

DROP TABLE IF EXISTS `proxies_priv`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `proxies_priv` (
  `Host` char(60) COLLATE utf8_bin NOT NULL DEFAULT '',
  `User` char(16) COLLATE utf8_bin NOT NULL DEFAULT '',
  `Proxied_host` char(60) COLLATE utf8_bin NOT NULL DEFAULT '',
  `Proxied_user` char(16) COLLATE utf8_bin NOT NULL DEFAULT '',
  `With_grant` tinyint(1) NOT NULL DEFAULT '0',
  `Grantor` char(77) COLLATE utf8_bin NOT NULL DEFAULT '',
  `Timestamp` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`Host`,`User`,`Proxied_host`,`Proxied_user`),
  KEY `Grantor` (`Grantor`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_bin COMMENT='User proxy privileges';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `servers`
--

DROP TABLE IF EXISTS `servers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `servers` (
  `Server_name` char(64) NOT NULL DEFAULT '',
  `Host` char(64) NOT NULL DEFAULT '',
  `Db` char(64) NOT NULL DEFAULT '',
  `Username` char(64) NOT NULL DEFAULT '',
  `Password` char(64) NOT NULL DEFAULT '',
  `Port` int(4) NOT NULL DEFAULT '0',
  `Socket` char(64) NOT NULL DEFAULT '',
  `Wrapper` char(64) NOT NULL DEFAULT '',
  `Owner` char(64) NOT NULL DEFAULT '',
  PRIMARY KEY (`Server_name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='MySQL Foreign Servers table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `tables_priv`
--

DROP TABLE IF EXISTS `tables_priv`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tables_priv` (
  `Host` char(60) COLLATE utf8_bin NOT NULL DEFAULT '',
  `Db` char(64) COLLATE utf8_bin NOT NULL DEFAULT '',
  `User` char(16) COLLATE utf8_bin NOT NULL DEFAULT '',
  `Table_name` char(64) COLLATE utf8_bin NOT NULL DEFAULT '',
  `Grantor` char(77) COLLATE utf8_bin NOT NULL DEFAULT '',
  `Timestamp` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `Table_priv` set('Select','Insert','Update','Delete','Create','Drop','Grant','References','Index','Alter','Create View','Show view','Trigger') CHARACTER SET utf8 NOT NULL DEFAULT '',
  `Column_priv` set('Select','Insert','Update','References') CHARACTER SET utf8 NOT NULL DEFAULT '',
  PRIMARY KEY (`Host`,`Db`,`User`,`Table_name`),
  KEY `Grantor` (`Grantor`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_bin COMMENT='Table privileges';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `time_zone`
--

DROP TABLE IF EXISTS `time_zone`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `time_zone` (
  `Time_zone_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `Use_leap_seconds` enum('Y','N') NOT NULL DEFAULT 'N',
  PRIMARY KEY (`Time_zone_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Time zones';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `time_zone_leap_second`
--

DROP TABLE IF EXISTS `time_zone_leap_second`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `time_zone_leap_second` (
  `Transition_time` bigint(20) NOT NULL,
  `Correction` int(11) NOT NULL,
  PRIMARY KEY (`Transition_time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Leap seconds information for time zones';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `time_zone_name`
--

DROP TABLE IF EXISTS `time_zone_name`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `time_zone_name` (
  `Name` char(64) NOT NULL,
  `Time_zone_id` int(10) unsigned NOT NULL,
  PRIMARY KEY (`Name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Time zone names';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `time_zone_transition`
--

DROP TABLE IF EXISTS `time_zone_transition`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `time_zone_transition` (
  `Time_zone_id` int(10) unsigned NOT NULL,
  `Transition_time` bigint(20) NOT NULL,
  `Transition_type_id` int(10) unsigned NOT NULL,
  PRIMARY KEY (`Time_zone_id`,`Transition_time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Time zone transitions';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `time_zone_transition_type`
--

DROP TABLE IF EXISTS `time_zone_transition_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `time_zone_transition_type` (
  `Time_zone_id` int(10) unsigned NOT NULL,
  `Transition_type_id` int(10) unsigned NOT NULL,
  `Offset` int(11) NOT NULL DEFAULT '0',
  `Is_DST` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `Abbreviation` char(8) NOT NULL DEFAULT '',
  PRIMARY KEY (`Time_zone_id`,`Transition_type_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Time zone transition types';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `user`
--

DROP TABLE IF EXISTS `user`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `user` (
  `Host` char(60) COLLATE utf8_bin NOT NULL DEFAULT '',
  `User` char(16) COLLATE utf8_bin NOT NULL DEFAULT '',
  `Password` char(41) CHARACTER SET latin1 COLLATE latin1_bin NOT NULL DEFAULT '',
  `Select_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Insert_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Update_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Delete_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Create_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Drop_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Reload_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Shutdown_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Process_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `File_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Grant_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `References_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Index_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Alter_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Show_db_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Super_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Create_tmp_table_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Lock_tables_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Execute_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Repl_slave_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Repl_client_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Create_view_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Show_view_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Create_routine_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Alter_routine_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Create_user_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Event_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Trigger_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `Create_tablespace_priv` enum('N','Y') CHARACTER SET utf8 NOT NULL DEFAULT 'N',
  `ssl_type` enum('','ANY','X509','SPECIFIED') CHARACTER SET utf8 NOT NULL DEFAULT '',
  `ssl_cipher` blob NOT NULL,
  `x509_issuer` blob NOT NULL,
  `x509_subject` blob NOT NULL,
  `max_questions` int(11) unsigned NOT NULL DEFAULT '0',
  `max_updates` int(11) unsigned NOT NULL DEFAULT '0',
  `max_connections` int(11) unsigned NOT NULL DEFAULT '0',
  `max_user_connections` int(11) unsigned NOT NULL DEFAULT '0',
  `plugin` char(64) COLLATE utf8_bin DEFAULT '',
  `authentication_string` text COLLATE utf8_bin,
  PRIMARY KEY (`Host`,`User`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_bin COMMENT='Users and global privileges';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `general_log`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE IF NOT EXISTS `general_log` (
  `event_time` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `user_host` mediumtext NOT NULL,
  `thread_id` int(11) NOT NULL,
  `server_id` int(10) unsigned NOT NULL,
  `command_type` varchar(64) NOT NULL,
  `argument` mediumtext NOT NULL
) ENGINE=CSV DEFAULT CHARSET=utf8 COMMENT='General log';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `slow_log`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE IF NOT EXISTS `slow_log` (
  `start_time` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `user_host` mediumtext NOT NULL,
  `query_time` time NOT NULL,
  `lock_time` time NOT NULL,
  `rows_sent` int(11) NOT NULL,
  `rows_examined` int(11) NOT NULL,
  `db` varchar(512) NOT NULL,
  `last_insert_id` int(11) NOT NULL,
  `insert_id` int(11) NOT NULL,
  `server_id` int(10) unsigned NOT NULL,
  `sql_text` mediumtext NOT NULL
) ENGINE=CSV DEFAULT CHARSET=utf8 COMMENT='Slow log';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Current Database: `vixtelsbc`
--

CREATE DATABASE /*!32312 IF NOT EXISTS*/ `vixtelsbc` /*!40100 DEFAULT CHARACTER SET latin1 */;

USE `vixtelsbc`;

--
-- Table structure for table `cw_account_states`
--

DROP TABLE IF EXISTS `cw_account_states`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cw_account_states` (
  `as_sip_account` varchar(100) NOT NULL,
  `as_account_state` tinyint(4) DEFAULT '0',
  `as_amazon_node` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`as_sip_account`),
  KEY `as_amazon_node` (`as_amazon_node`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `cw_active_calls`
--

DROP TABLE IF EXISTS `cw_active_calls`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cw_active_calls` (
  `ac_id` int(11) NOT NULL AUTO_INCREMENT,
  `ac_call_setup_time` datetime DEFAULT NULL,
  `ac_call_connected_time` datetime DEFAULT NULL,
  `ac_from_uri` varchar(255) DEFAULT NULL,
  `ac_from_agent` varchar(255) DEFAULT NULL,
  `ac_source` varchar(100) DEFAULT NULL,
  `ac_source_ip` varchar(100) DEFAULT NULL,
  `ac_to_uri` varchar(255) DEFAULT NULL,
  `ac_destination` varchar(100) DEFAULT NULL,
  `ac_destination_ip` varchar(100) DEFAULT NULL,
  `ac_call_id` varchar(100) NOT NULL,
  `ac_last_response` varchar(255) DEFAULT NULL,
  `ac_pcap_location` varchar(255) DEFAULT NULL,
  `ac_pcap_location_2` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`ac_id`)
) ENGINE=InnoDB AUTO_INCREMENT=8263794 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `cw_active_registrations`
--

DROP TABLE IF EXISTS `cw_active_registrations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cw_active_registrations` (
  `ar_id` int(11) NOT NULL AUTO_INCREMENT,
  `ar_timestamp` datetime DEFAULT NULL,
  `ar_sip_account` varchar(255) DEFAULT NULL,
  `ar_username` varchar(100) DEFAULT NULL,
  `ar_client_ip` varchar(100) DEFAULT NULL,
  `ar_registrar_ip` varchar(100) DEFAULT NULL,
  `ar_contact` varchar(255) DEFAULT NULL,
  `ar_user_agent` varchar(100) DEFAULT NULL,
  `ar_expires` smallint(6) DEFAULT '0',
  PRIMARY KEY (`ar_id`),
  KEY `ar_sip_account` (`ar_sip_account`)
) ENGINE=InnoDB AUTO_INCREMENT=6740086 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `cw_black_list`
--

DROP TABLE IF EXISTS `cw_black_list`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cw_black_list` (
  `bl_id` int(11) NOT NULL AUTO_INCREMENT,
  `bl_ip_address` varchar(50) NOT NULL,
  `bl_description` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`bl_id`),
  UNIQUE KEY `bl_ip_address` (`bl_ip_address`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `cw_cluster`
--

DROP TABLE IF EXISTS `cw_cluster`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cw_cluster` (
  `cl_id` int(11) NOT NULL AUTO_INCREMENT,
  `cl_cluster_name` varchar(100) NOT NULL,
  `cl_udp_interface` varchar(50) DEFAULT NULL,
  `cl_tcp_interface` varchar(50) DEFAULT NULL,
  `cl_ws_interface` varchar(50) DEFAULT NULL,
  `cl_external_ip_address` varchar(50) DEFAULT NULL,
  `cl_min_reg_time` smallint(6) DEFAULT '600',
  `cl_max_bandwidth` int(11) DEFAULT '0',
  `cl_max_active_registrations` int(11) DEFAULT '0',
  `cl_max_active_calls` int(11) DEFAULT '0',
  `cl_format_exclusion_list` varchar(255) DEFAULT NULL,
  `cl_emergency_numbers` varchar(255) DEFAULT NULL,
  `cl_inhibited_prefixes` varchar(100) DEFAULT NULL,
  `cl_trunk_group_name` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`cl_id`),
  UNIQUE KEY `cl_cluster_name` (`cl_cluster_name`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `cw_failed_registrations`
--

DROP TABLE IF EXISTS `cw_failed_registrations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cw_failed_registrations` (
  `fr_id` int(11) NOT NULL AUTO_INCREMENT,
  `fr_timestamp` datetime DEFAULT NULL,
  `fr_sip_account` varchar(255) DEFAULT NULL,
  `fr_username` varchar(100) DEFAULT NULL,
  `fr_client_ip` varchar(100) DEFAULT NULL,
  `fr_registrar_ip` varchar(100) DEFAULT NULL,
  `fr_contact` varchar(255) DEFAULT NULL,
  `fr_user_agent` varchar(100) DEFAULT NULL,
  `fr_response` varchar(100) DEFAULT NULL,
  `fr_counter` smallint(6) DEFAULT '0',
  PRIMARY KEY (`fr_id`),
  KEY `fr_sip_account` (`fr_sip_account`)
) ENGINE=InnoDB AUTO_INCREMENT=14 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `cw_node_server`
--

DROP TABLE IF EXISTS `cw_node_server`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cw_node_server` (
  `ns_id` int(11) NOT NULL AUTO_INCREMENT,
  `ns_cluster_name` varchar(100) NOT NULL,
  `ns_node_server_name` varchar(100) NOT NULL,
  `ns_interface_name` varchar(50) NOT NULL,
  `ns_ip_address` varchar(50) NOT NULL,
  `ns_max_active_registrations` int(11) DEFAULT '0',
  `ns_max_active_calls` int(11) DEFAULT '0',
  `ns_account_filter` varchar(100) DEFAULT NULL,
  `ns_priority` tinyint(4) DEFAULT '1',
  `ns_enabled` tinyint(4) DEFAULT '1',
  PRIMARY KEY (`ns_id`),
  KEY `ns_cluster_name` (`ns_cluster_name`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `cw_node_server_interfaces`
--

DROP TABLE IF EXISTS `cw_node_server_interfaces`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cw_node_server_interfaces` (
  `ni_id` int(11) NOT NULL AUTO_INCREMENT,
  `ni_interface_name` varchar(50) NOT NULL,
  `ni_poll_interface` varchar(50) DEFAULT NULL,
  `ni_trunk_interface` varchar(50) DEFAULT NULL,
  `ni_tcp_interface` varchar(50) DEFAULT NULL,
  `ni_udp_interface` varchar(50) DEFAULT NULL,
  `ni_external_ip_address` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`ni_id`),
  UNIQUE KEY `ni_interface_name` (`ni_interface_name`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `cw_pcap_filter`
--

DROP TABLE IF EXISTS `cw_pcap_filter`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cw_pcap_filter` (
  `pf_id` int(11) NOT NULL AUTO_INCREMENT,
  `pf_from_account` varchar(50) NOT NULL,
  `pf_to_account` varchar(50) NOT NULL,
  `pf_monitor_invite` tinyint(4) DEFAULT '0',
  `pf_monitor_register` tinyint(4) DEFAULT '0',
  `pf_monitor_subscribe` tinyint(4) DEFAULT '0',
  `pf_monitor_RTP` tinyint(4) DEFAULT '0',
  `pf_filter_active` tinyint(4) DEFAULT '0',
  PRIMARY KEY (`pf_id`),
  UNIQUE KEY `pf_from_account` (`pf_from_account`),
  UNIQUE KEY `pf_to_account` (`pf_to_account`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `cw_policy_rules`
--

DROP TABLE IF EXISTS `cw_policy_rules`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cw_policy_rules` (
  `pr_id` int(11) NOT NULL AUTO_INCREMENT,
  `pr_policy_rule_name` varchar(50) NOT NULL,
  `pr_header` varchar(50) NOT NULL,
  `pr_field` varchar(50) DEFAULT NULL,
  `pr_action` varchar(50) NOT NULL,
  `pr_match` varchar(50) DEFAULT NULL,
  `pr_modify` varchar(50) DEFAULT NULL,
  `pr_new_value` varchar(50) DEFAULT NULL,
  `pr_description` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`pr_id`),
  KEY `pr_policy_rule_name` (`pr_policy_rule_name`)
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `cw_provider_rules`
--

DROP TABLE IF EXISTS `cw_provider_rules`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cw_provider_rules` (
  `provr_id` int(11) NOT NULL AUTO_INCREMENT,
  `provr_provider_name` varchar(50) NOT NULL,
  `provr_prefix` varchar(10) NOT NULL,
  `provr_replace` varchar(10) DEFAULT NULL,
  `provr_by` varchar(10) DEFAULT NULL,
  `provr_sessions` int(11) NOT NULL DEFAULT '2',
  `provr_priority` int(11) NOT NULL DEFAULT '1',
  PRIMARY KEY (`provr_id`),
  KEY `provr_provider_name` (`provr_provider_name`)
) ENGINE=InnoDB AUTO_INCREMENT=7403 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `cw_proxy_account_settings`
--

DROP TABLE IF EXISTS `cw_proxy_account_settings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cw_proxy_account_settings` (
  `pas_id` int(11) NOT NULL AUTO_INCREMENT,
  `pas_provider_name` varchar(50) DEFAULT NULL,
  `pas_start_range` varchar(50) DEFAULT NULL,
  `pas_end_range` varchar(50) DEFAULT NULL,
  `pas_ported_number` varchar(50) DEFAULT NULL,
  `pas_country_code_prefix` varchar(50) DEFAULT NULL,
  `pas_country_code` varchar(50) DEFAULT NULL,
  `pas_area_code_prefix` varchar(50) DEFAULT NULL,
  `pas_area_code` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`pas_id`),
  KEY `pas_provider_name` (`pas_provider_name`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `cw_proxy_trunks`
--

DROP TABLE IF EXISTS `cw_proxy_trunks`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cw_proxy_trunks` (
  `pt_id` int(11) NOT NULL AUTO_INCREMENT,
  `pt_provider_name` varchar(50) NOT NULL,
  `pt_start_range` varchar(25) NOT NULL,
  `pt_end_range` varchar(25) NOT NULL,
  `pt_replace` varchar(10) DEFAULT NULL,
  `pt_by` varchar(10) DEFAULT NULL,
  `pt_alternate_route` varchar(25) DEFAULT NULL,
  PRIMARY KEY (`pt_id`),
  KEY `pt_provider_name` (`pt_provider_name`)
) ENGINE=InnoDB AUTO_INCREMENT=18 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `cw_registration_history`
--

DROP TABLE IF EXISTS `cw_registration_history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cw_registration_history` (
  `rh_id` int(11) NOT NULL AUTO_INCREMENT,
  `rh_timestamp` datetime DEFAULT NULL,
  `rh_sip_account` varchar(255) DEFAULT NULL,
  `rh_client_ip` varchar(100) DEFAULT NULL,
  `rh_registrar_ip` varchar(100) DEFAULT NULL,
  `rh_user_agent` varchar(100) DEFAULT NULL,
  `rh_account_state` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`rh_id`)
) ENGINE=InnoDB AUTO_INCREMENT=36199 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `cw_sbc_call_statistic`
--

DROP TABLE IF EXISTS `cw_sbc_call_statistic`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cw_sbc_call_statistic` (
  `cs_id` int(11) NOT NULL AUTO_INCREMENT,
  `cs_call_id` varchar(100) DEFAULT NULL,
  `cs_stream_type` varchar(25) DEFAULT NULL,
  `cs_codec` varchar(25) DEFAULT NULL,
  `cs_received_packets` int(11) DEFAULT '0',
  `cs_lost_packets` int(11) DEFAULT '0',
  `cs_packets_out_of_sequence` int(11) DEFAULT '0',
  `cs_bandwith` int(11) DEFAULT '0',
  `cs_jitter` varchar(25) DEFAULT NULL,
  `cs_codec_2` varchar(25) DEFAULT NULL,
  `cs_received_packets_2` int(11) DEFAULT '0',
  `cs_lost_packets_2` int(11) DEFAULT '0',
  `cs_packets_out_of_sequence_2` int(11) DEFAULT '0',
  `cs_bandwith_2` int(11) DEFAULT '0',
  `cs_jitter_2` varchar(25) DEFAULT NULL,
  PRIMARY KEY (`cs_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `cw_sbc_cdrs`
--

DROP TABLE IF EXISTS `cw_sbc_cdrs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cw_sbc_cdrs` (
  `sc_id` int(11) NOT NULL AUTO_INCREMENT,
  `sc_call_setup_time` datetime DEFAULT NULL,
  `sc_call_connected_time` datetime DEFAULT NULL,
  `sc_call_duration` varchar(25) DEFAULT NULL,
  `sc_from_uri` varchar(255) DEFAULT NULL,
  `sc_from_agent` varchar(255) DEFAULT NULL,
  `sc_source` varchar(100) DEFAULT NULL,
  `sc_source_ip` varchar(100) DEFAULT NULL,
  `sc_to_uri` varchar(255) DEFAULT NULL,
  `sc_destination` varchar(100) DEFAULT NULL,
  `sc_destination_ip` varchar(100) DEFAULT NULL,
  `sc_call_id` varchar(100) NOT NULL,
  `sc_last_response` varchar(255) DEFAULT NULL,
  `sc_pcap_location` varchar(255) DEFAULT NULL,
  `sc_pcap_location_2` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`sc_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `cw_sbc_monitoring`
--

DROP TABLE IF EXISTS `cw_sbc_monitoring`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cw_sbc_monitoring` (
  `mo_id` int(11) NOT NULL AUTO_INCREMENT,
  `mo_monitor_active_registrations` tinyint(4) DEFAULT '0',
  `mo_monitor_failed_registrations` tinyint(4) DEFAULT '0',
  `mo_monitor_registration_history` tinyint(4) DEFAULT '0',
  `mo_monitor_account_states` tinyint(4) DEFAULT '0',
  `mo_monitor_active_calls` tinyint(4) DEFAULT '0',
  `mo_monitor_call_attempts` tinyint(4) DEFAULT '0',
  `mo_monitor_call_quality` tinyint(4) DEFAULT '0',
  `mo_generate_pcap_sip` tinyint(4) DEFAULT '0',
  `mo_generate_pcap_rtp` tinyint(4) DEFAULT '0',
  `mo_pcap_file_path` varchar(255) DEFAULT NULL,
  `mo_pcap_network_path` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`mo_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `cw_sbc_policy`
--

DROP TABLE IF EXISTS `cw_sbc_policy`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cw_sbc_policy` (
  `sp_id` int(11) NOT NULL AUTO_INCREMENT,
  `sp_provider_or_cluster_name` varchar(50) NOT NULL,
  `sp_policy_rule_name` varchar(50) NOT NULL,
  `sp_direction` varchar(50) NOT NULL,
  `sp_apply_to_request` varchar(50) DEFAULT NULL,
  `sp_next_rule` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`sp_id`),
  KEY `sp_provider_or_cluster_name` (`sp_provider_or_cluster_name`)
) ENGINE=InnoDB AUTO_INCREMENT=22 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `cw_sbc_settings`
--

DROP TABLE IF EXISTS `cw_sbc_settings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cw_sbc_settings` (
  `sbc_id` int(11) NOT NULL AUTO_INCREMENT,
  `sbc_stun_server` varchar(100) DEFAULT NULL,
  `sbc_media_port_from` int(11) DEFAULT '0',
  `sbc_media_port_to` int(11) DEFAULT '0',
  `sbc_media_gateway_on` tinyint(4) DEFAULT '1',
  `sbc_max_transcoding_sessions` smallint(6) DEFAULT '0',
  `sbc_limit_rcv_packets` int(11) DEFAULT '0',
  `sbc_watch_period` int(11) DEFAULT '0',
  `sbc_watch_timeout` int(11) DEFAULT '0',
  `sbc_deny_period` smallint(6) DEFAULT '10',
  `sbc_block_re_invite_on` tinyint(4) DEFAULT '1',
  `sbc_debug_on` tinyint(4) DEFAULT '1',
  `sbc_debug_sip_on` tinyint(4) DEFAULT '1',
  `sbc_debug_odbc_on` tinyint(4) DEFAULT '1',
  `sbc_debug_media_on` tinyint(4) DEFAULT '0',
  `sbc_debug_threads_on` tinyint(4) DEFAULT '0',
  `sbc_web_portal_interface` varchar(50) NOT NULL,
  `sbc_load_balancer_interface` varchar(50) DEFAULT NULL,
  `sbc_dispatcher` varchar(50) DEFAULT NULL,
  `sbc_syslog_server` varchar(100) DEFAULT NULL,
  `sbc_syslog_version` varchar(10) DEFAULT NULL,
  `sbc_amazon_node` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`sbc_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `cw_sip_response_code_count`
--

DROP TABLE IF EXISTS `cw_sip_response_code_count`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cw_sip_response_code_count` (
  `sr_id` int(11) NOT NULL AUTO_INCREMENT,
  `sr_sip_response_code` smallint(6) DEFAULT '0',
  `sr_count` int(11) DEFAULT '0',
  `sr_last_occurs` datetime DEFAULT NULL,
  `sr_description` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`sr_id`)
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `cw_system`
--

DROP TABLE IF EXISTS `cw_system`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cw_system` (
  `sys_version` varchar(50) NOT NULL,
  `sys_path` varchar(50) DEFAULT NULL,
  `sys_server_version` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`sys_version`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `cw_trunk_groups`
--

DROP TABLE IF EXISTS `cw_trunk_groups`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cw_trunk_groups` (
  `trg_id` int(11) NOT NULL AUTO_INCREMENT,
  `trg_trunk_group_name` varchar(50) NOT NULL,
  `trg_sip_account` varchar(50) NOT NULL,
  `trg_provider_rule` varchar(50) NOT NULL,
  PRIMARY KEY (`trg_id`),
  UNIQUE KEY `trg_trunk_group_name` (`trg_trunk_group_name`),
  KEY `trg_sip_account` (`trg_sip_account`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `cw_trunk_provider`
--

DROP TABLE IF EXISTS `cw_trunk_provider`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cw_trunk_provider` (
  `tp_id` int(11) NOT NULL AUTO_INCREMENT,
  `tp_provider_name` varchar(100) NOT NULL,
  `tp_interface_name` varchar(50) NOT NULL,
  `tp_allow_transit_calls` tinyint(4) DEFAULT '0',
  `tp_back_busy_trunk_period` smallint(6) DEFAULT '0',
  `tp_ip_address` varchar(50) NOT NULL,
  PRIMARY KEY (`tp_id`),
  UNIQUE KEY `tp_provider_name` (`tp_provider_name`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `cw_trunk_provider_interfaces`
--

DROP TABLE IF EXISTS `cw_trunk_provider_interfaces`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cw_trunk_provider_interfaces` (
  `pi_id` int(11) NOT NULL AUTO_INCREMENT,
  `pi_interface_name` varchar(50) NOT NULL,
  `pi_interface` varchar(50) NOT NULL,
  `pi_external_ip_address` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`pi_id`),
  UNIQUE KEY `pt_interface_name` (`pi_interface_name`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `cw_user_ports`
--

DROP TABLE IF EXISTS `cw_user_ports`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cw_user_ports` (
  `up_id` int(11) NOT NULL AUTO_INCREMENT,
  `up_name` varchar(50) DEFAULT NULL,
  `up_user_port` varchar(50) DEFAULT NULL,
  `up_password` varchar(50) DEFAULT NULL,
  `up_vpbx_name` varchar(50) DEFAULT NULL,
  `up_properties` varchar(50) DEFAULT NULL,
  `up_user_name` varchar(50) DEFAULT NULL,
  `up_forwarding` varchar(50) DEFAULT NULL,
  `up_lock_entry` varchar(50) DEFAULT NULL,
  `up_off_net_number` varchar(50) DEFAULT NULL,
  `up_user_port_pool` varchar(50) DEFAULT NULL,
  `up_server_ip` varchar(50) DEFAULT NULL,
  `up_logon_ip` varchar(50) DEFAULT NULL,
  `up_msn` varchar(16) DEFAULT NULL,
  `up_gatekeeper` varchar(50) DEFAULT NULL,
  `up_user_port_state` varchar(50) DEFAULT NULL,
  `up_fixed_gatekeeper` varchar(50) DEFAULT NULL,
  `up_group` varchar(50) DEFAULT NULL,
  `up_sip_account` varchar(50) DEFAULT NULL,
  `up_waiting_loop` varchar(50) DEFAULT NULL,
  `up_alerting_pool` varchar(50) DEFAULT NULL,
  `up_prefixes_plus` varchar(50) DEFAULT NULL,
  `up_forw_pool` varchar(50) DEFAULT NULL,
  `up_selected_restricted_prefixes` varchar(50) DEFAULT NULL,
  `up_selected_predial_code` varchar(50) DEFAULT NULL,
  `up_alerting_rings` varchar(5) DEFAULT NULL,
  `up_che_se` varchar(50) DEFAULT NULL,
  `up_credit` varchar(50) DEFAULT NULL,
  `up_charging_model` varchar(50) DEFAULT NULL,
  `up_buddy_list` varchar(50) DEFAULT NULL,
  `up_trunk_group` varchar(99) DEFAULT NULL,
  `up_queue_preselection` varchar(50) DEFAULT NULL,
  `up_outgoing_pool` varchar(100) DEFAULT NULL,
  `up_area_code` varchar(10) DEFAULT NULL,
  `up_time_zone` varchar(100) DEFAULT NULL,
  `up_cc_provider` varchar(100) DEFAULT NULL,
  `up_outgoing_cli` varchar(50) DEFAULT NULL,
  `up_call_jump_mobile_nr` varchar(50) DEFAULT NULL,
  `up_call_jump_home_nr` varchar(50) DEFAULT NULL,
  `up_page_heading` varchar(255) NOT NULL,
  `up_cpid` int(11) DEFAULT '0',
  `up_vaid` int(11) DEFAULT '0',
  `up_first_name` varchar(40) DEFAULT NULL,
  `up_last_name` varchar(75) DEFAULT NULL,
  `up_user_level` tinyint(4) DEFAULT '0',
  `up_user_port_type` int(11) DEFAULT '0',
  `up_agent_state` tinyint(4) DEFAULT '1',
  PRIMARY KEY (`up_id`),
  UNIQUE KEY `up_name` (`up_name`),
  UNIQUE KEY `up_user_port` (`up_user_port`),
  UNIQUE KEY `up_off_net_number` (`up_off_net_number`),
  KEY `up_area_code` (`up_area_code`),
  KEY `up_msn` (`up_msn`),
  KEY `up_id` (`up_id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `cw_white_list`
--

DROP TABLE IF EXISTS `cw_white_list`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cw_white_list` (
  `wl_id` int(11) NOT NULL AUTO_INCREMENT,
  `wl_ip_address` varchar(50) NOT NULL,
  `wl_description` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`wl_id`),
  UNIQUE KEY `wl_ip_address` (`wl_ip_address`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Current Database: `vixtelsbc1`
--

CREATE DATABASE /*!32312 IF NOT EXISTS*/ `vixtelsbc1` /*!40100 DEFAULT CHARACTER SET latin1 */;

USE `vixtelsbc1`;

--
-- Table structure for table `cw_account_states`
--

DROP TABLE IF EXISTS `cw_account_states`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cw_account_states` (
  `as_sip_account` varchar(100) NOT NULL,
  `as_account_state` tinyint(4) DEFAULT '0',
  `as_amazon_node` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`as_sip_account`),
  KEY `as_amazon_node` (`as_amazon_node`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `cw_active_calls`
--

DROP TABLE IF EXISTS `cw_active_calls`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cw_active_calls` (
  `ac_id` int(11) NOT NULL AUTO_INCREMENT,
  `ac_call_setup_time` datetime DEFAULT NULL,
  `ac_call_connected_time` datetime DEFAULT NULL,
  `ac_from_uri` varchar(255) DEFAULT NULL,
  `ac_from_agent` varchar(255) DEFAULT NULL,
  `ac_source` varchar(100) DEFAULT NULL,
  `ac_source_ip` varchar(100) DEFAULT NULL,
  `ac_to_uri` varchar(255) DEFAULT NULL,
  `ac_destination` varchar(100) DEFAULT NULL,
  `ac_destination_ip` varchar(100) DEFAULT NULL,
  `ac_call_id` varchar(100) NOT NULL,
  `ac_last_response` varchar(255) DEFAULT NULL,
  `ac_pcap_location` varchar(255) DEFAULT NULL,
  `ac_pcap_location_2` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`ac_id`)
) ENGINE=InnoDB AUTO_INCREMENT=8263369 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `cw_active_registrations`
--

DROP TABLE IF EXISTS `cw_active_registrations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cw_active_registrations` (
  `ar_id` int(11) NOT NULL AUTO_INCREMENT,
  `ar_timestamp` datetime DEFAULT NULL,
  `ar_sip_account` varchar(255) DEFAULT NULL,
  `ar_username` varchar(100) DEFAULT NULL,
  `ar_client_ip` varchar(100) DEFAULT NULL,
  `ar_registrar_ip` varchar(100) DEFAULT NULL,
  `ar_contact` varchar(255) DEFAULT NULL,
  `ar_user_agent` varchar(100) DEFAULT NULL,
  `ar_expires` smallint(6) DEFAULT '0',
  PRIMARY KEY (`ar_id`),
  KEY `ar_sip_account` (`ar_sip_account`)
) ENGINE=InnoDB AUTO_INCREMENT=6721980 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `cw_black_list`
--

DROP TABLE IF EXISTS `cw_black_list`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cw_black_list` (
  `bl_id` int(11) NOT NULL AUTO_INCREMENT,
  `bl_ip_address` varchar(50) NOT NULL,
  `bl_description` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`bl_id`),
  UNIQUE KEY `bl_ip_address` (`bl_ip_address`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `cw_cluster`
--

DROP TABLE IF EXISTS `cw_cluster`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cw_cluster` (
  `cl_id` int(11) NOT NULL AUTO_INCREMENT,
  `cl_cluster_name` varchar(100) NOT NULL,
  `cl_udp_interface` varchar(50) DEFAULT NULL,
  `cl_tcp_interface` varchar(50) DEFAULT NULL,
  `cl_ws_interface` varchar(50) DEFAULT NULL,
  `cl_external_ip_address` varchar(50) DEFAULT NULL,
  `cl_min_reg_time` smallint(6) DEFAULT '600',
  `cl_max_bandwidth` int(11) DEFAULT '0',
  `cl_max_active_registrations` int(11) DEFAULT '0',
  `cl_max_active_calls` int(11) DEFAULT '0',
  `cl_format_exclusion_list` varchar(255) DEFAULT NULL,
  `cl_emergency_numbers` varchar(255) DEFAULT NULL,
  `cl_inhibited_prefixes` varchar(100) DEFAULT NULL,
  `cl_trunk_group_name` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`cl_id`),
  UNIQUE KEY `cl_cluster_name` (`cl_cluster_name`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `cw_failed_registrations`
--

DROP TABLE IF EXISTS `cw_failed_registrations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cw_failed_registrations` (
  `fr_id` int(11) NOT NULL AUTO_INCREMENT,
  `fr_timestamp` datetime DEFAULT NULL,
  `fr_sip_account` varchar(255) DEFAULT NULL,
  `fr_username` varchar(100) DEFAULT NULL,
  `fr_client_ip` varchar(100) DEFAULT NULL,
  `fr_registrar_ip` varchar(100) DEFAULT NULL,
  `fr_contact` varchar(255) DEFAULT NULL,
  `fr_user_agent` varchar(100) DEFAULT NULL,
  `fr_response` varchar(100) DEFAULT NULL,
  `fr_counter` smallint(6) DEFAULT '0',
  PRIMARY KEY (`fr_id`),
  KEY `fr_sip_account` (`fr_sip_account`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `cw_node_server`
--

DROP TABLE IF EXISTS `cw_node_server`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cw_node_server` (
  `ns_id` int(11) NOT NULL AUTO_INCREMENT,
  `ns_cluster_name` varchar(100) NOT NULL,
  `ns_node_server_name` varchar(100) NOT NULL,
  `ns_interface_name` varchar(50) NOT NULL,
  `ns_ip_address` varchar(50) NOT NULL,
  `ns_max_active_registrations` int(11) DEFAULT '0',
  `ns_max_active_calls` int(11) DEFAULT '0',
  `ns_account_filter` varchar(100) DEFAULT NULL,
  `ns_priority` tinyint(4) DEFAULT '1',
  `ns_enabled` tinyint(4) DEFAULT '1',
  PRIMARY KEY (`ns_id`),
  KEY `ns_cluster_name` (`ns_cluster_name`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `cw_node_server_interfaces`
--

DROP TABLE IF EXISTS `cw_node_server_interfaces`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cw_node_server_interfaces` (
  `ni_id` int(11) NOT NULL AUTO_INCREMENT,
  `ni_interface_name` varchar(50) NOT NULL,
  `ni_poll_interface` varchar(50) DEFAULT NULL,
  `ni_trunk_interface` varchar(50) DEFAULT NULL,
  `ni_tcp_interface` varchar(50) DEFAULT NULL,
  `ni_udp_interface` varchar(50) DEFAULT NULL,
  `ni_external_ip_address` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`ni_id`),
  UNIQUE KEY `ni_interface_name` (`ni_interface_name`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `cw_pcap_filter`
--

DROP TABLE IF EXISTS `cw_pcap_filter`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cw_pcap_filter` (
  `pf_id` int(11) NOT NULL AUTO_INCREMENT,
  `pf_from_account` varchar(50) NOT NULL,
  `pf_to_account` varchar(50) NOT NULL,
  `pf_monitor_invite` tinyint(4) DEFAULT '0',
  `pf_monitor_register` tinyint(4) DEFAULT '0',
  `pf_monitor_subscribe` tinyint(4) DEFAULT '0',
  `pf_monitor_RTP` tinyint(4) DEFAULT '0',
  `pf_filter_active` tinyint(4) DEFAULT '0',
  PRIMARY KEY (`pf_id`),
  UNIQUE KEY `pf_from_account` (`pf_from_account`),
  UNIQUE KEY `pf_to_account` (`pf_to_account`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `cw_policy_rules`
--

DROP TABLE IF EXISTS `cw_policy_rules`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cw_policy_rules` (
  `pr_id` int(11) NOT NULL AUTO_INCREMENT,
  `pr_policy_rule_name` varchar(50) NOT NULL,
  `pr_header` varchar(50) NOT NULL,
  `pr_field` varchar(50) DEFAULT NULL,
  `pr_action` varchar(50) NOT NULL,
  `pr_match` varchar(50) DEFAULT NULL,
  `pr_modify` varchar(50) DEFAULT NULL,
  `pr_new_value` varchar(50) DEFAULT NULL,
  `pr_description` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`pr_id`),
  KEY `pr_policy_rule_name` (`pr_policy_rule_name`)
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `cw_provider_rules`
--

DROP TABLE IF EXISTS `cw_provider_rules`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cw_provider_rules` (
  `provr_id` int(11) NOT NULL AUTO_INCREMENT,
  `provr_provider_name` varchar(50) NOT NULL,
  `provr_prefix` varchar(10) NOT NULL,
  `provr_replace` varchar(10) DEFAULT NULL,
  `provr_by` varchar(10) DEFAULT NULL,
  `provr_sessions` int(11) NOT NULL DEFAULT '2',
  `provr_priority` int(11) NOT NULL DEFAULT '1',
  PRIMARY KEY (`provr_id`),
  KEY `provr_provider_name` (`provr_provider_name`)
) ENGINE=InnoDB AUTO_INCREMENT=7403 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `cw_proxy_account_settings`
--

DROP TABLE IF EXISTS `cw_proxy_account_settings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cw_proxy_account_settings` (
  `pas_id` int(11) NOT NULL AUTO_INCREMENT,
  `pas_provider_name` varchar(50) DEFAULT NULL,
  `pas_start_range` varchar(50) DEFAULT NULL,
  `pas_end_range` varchar(50) DEFAULT NULL,
  `pas_ported_number` varchar(50) DEFAULT NULL,
  `pas_country_code_prefix` varchar(50) DEFAULT NULL,
  `pas_country_code` varchar(50) DEFAULT NULL,
  `pas_area_code_prefix` varchar(50) DEFAULT NULL,
  `pas_area_code` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`pas_id`),
  KEY `pas_provider_name` (`pas_provider_name`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `cw_proxy_trunks`
--

DROP TABLE IF EXISTS `cw_proxy_trunks`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cw_proxy_trunks` (
  `pt_id` int(11) NOT NULL AUTO_INCREMENT,
  `pt_provider_name` varchar(50) NOT NULL,
  `pt_start_range` varchar(25) NOT NULL,
  `pt_end_range` varchar(25) NOT NULL,
  `pt_replace` varchar(10) DEFAULT NULL,
  `pt_by` varchar(10) DEFAULT NULL,
  `pt_alternate_route` varchar(25) DEFAULT NULL,
  PRIMARY KEY (`pt_id`),
  KEY `pt_provider_name` (`pt_provider_name`)
) ENGINE=InnoDB AUTO_INCREMENT=18 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `cw_registration_history`
--

DROP TABLE IF EXISTS `cw_registration_history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cw_registration_history` (
  `rh_id` int(11) NOT NULL AUTO_INCREMENT,
  `rh_timestamp` datetime DEFAULT NULL,
  `rh_sip_account` varchar(255) DEFAULT NULL,
  `rh_client_ip` varchar(100) DEFAULT NULL,
  `rh_registrar_ip` varchar(100) DEFAULT NULL,
  `rh_user_agent` varchar(100) DEFAULT NULL,
  `rh_account_state` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`rh_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `cw_sbc_call_statistic`
--

DROP TABLE IF EXISTS `cw_sbc_call_statistic`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cw_sbc_call_statistic` (
  `cs_id` int(11) NOT NULL AUTO_INCREMENT,
  `cs_call_id` varchar(100) DEFAULT NULL,
  `cs_stream_type` varchar(25) DEFAULT NULL,
  `cs_codec` varchar(25) DEFAULT NULL,
  `cs_received_packets` int(11) DEFAULT '0',
  `cs_lost_packets` int(11) DEFAULT '0',
  `cs_packets_out_of_sequence` int(11) DEFAULT '0',
  `cs_bandwith` int(11) DEFAULT '0',
  `cs_jitter` varchar(25) DEFAULT NULL,
  `cs_codec_2` varchar(25) DEFAULT NULL,
  `cs_received_packets_2` int(11) DEFAULT '0',
  `cs_lost_packets_2` int(11) DEFAULT '0',
  `cs_packets_out_of_sequence_2` int(11) DEFAULT '0',
  `cs_bandwith_2` int(11) DEFAULT '0',
  `cs_jitter_2` varchar(25) DEFAULT NULL,
  PRIMARY KEY (`cs_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `cw_sbc_cdrs`
--

DROP TABLE IF EXISTS `cw_sbc_cdrs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cw_sbc_cdrs` (
  `sc_id` int(11) NOT NULL AUTO_INCREMENT,
  `sc_call_setup_time` datetime DEFAULT NULL,
  `sc_call_connected_time` datetime DEFAULT NULL,
  `sc_call_duration` varchar(25) DEFAULT NULL,
  `sc_from_uri` varchar(255) DEFAULT NULL,
  `sc_from_agent` varchar(255) DEFAULT NULL,
  `sc_source` varchar(100) DEFAULT NULL,
  `sc_source_ip` varchar(100) DEFAULT NULL,
  `sc_to_uri` varchar(255) DEFAULT NULL,
  `sc_destination` varchar(100) DEFAULT NULL,
  `sc_destination_ip` varchar(100) DEFAULT NULL,
  `sc_call_id` varchar(100) NOT NULL,
  `sc_last_response` varchar(255) DEFAULT NULL,
  `sc_pcap_location` varchar(255) DEFAULT NULL,
  `sc_pcap_location_2` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`sc_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `cw_sbc_monitoring`
--

DROP TABLE IF EXISTS `cw_sbc_monitoring`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cw_sbc_monitoring` (
  `mo_id` int(11) NOT NULL AUTO_INCREMENT,
  `mo_monitor_active_registrations` tinyint(4) DEFAULT '0',
  `mo_monitor_failed_registrations` tinyint(4) DEFAULT '0',
  `mo_monitor_registration_history` tinyint(4) DEFAULT '0',
  `mo_monitor_account_states` tinyint(4) DEFAULT '0',
  `mo_monitor_active_calls` tinyint(4) DEFAULT '0',
  `mo_monitor_call_attempts` tinyint(4) DEFAULT '0',
  `mo_monitor_call_quality` tinyint(4) DEFAULT '0',
  `mo_generate_pcap_sip` tinyint(4) DEFAULT '0',
  `mo_generate_pcap_rtp` tinyint(4) DEFAULT '0',
  `mo_pcap_file_path` varchar(255) DEFAULT NULL,
  `mo_pcap_network_path` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`mo_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `cw_sbc_policy`
--

DROP TABLE IF EXISTS `cw_sbc_policy`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cw_sbc_policy` (
  `sp_id` int(11) NOT NULL AUTO_INCREMENT,
  `sp_provider_or_cluster_name` varchar(50) NOT NULL,
  `sp_policy_rule_name` varchar(50) NOT NULL,
  `sp_direction` varchar(50) NOT NULL,
  `sp_apply_to_request` varchar(50) DEFAULT NULL,
  `sp_next_rule` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`sp_id`),
  KEY `sp_provider_or_cluster_name` (`sp_provider_or_cluster_name`)
) ENGINE=InnoDB AUTO_INCREMENT=22 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `cw_sbc_settings`
--

DROP TABLE IF EXISTS `cw_sbc_settings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cw_sbc_settings` (
  `sbc_id` int(11) NOT NULL AUTO_INCREMENT,
  `sbc_stun_server` varchar(100) DEFAULT NULL,
  `sbc_media_port_from` int(11) DEFAULT '0',
  `sbc_media_port_to` int(11) DEFAULT '0',
  `sbc_media_gateway_on` tinyint(4) DEFAULT '1',
  `sbc_limit_rcv_packets` int(11) DEFAULT '0',
  `sbc_watch_period` int(11) DEFAULT '0',
  `sbc_watch_timeout` int(11) DEFAULT '0',
  `sbc_deny_period` smallint(6) DEFAULT '10',
  `sbc_block_re_invite_on` tinyint(4) DEFAULT '1',
  `sbc_debug_on` tinyint(4) DEFAULT '1',
  `sbc_debug_sip_on` tinyint(4) DEFAULT '1',
  `sbc_debug_odbc_on` tinyint(4) DEFAULT '1',
  `sbc_debug_media_on` tinyint(4) DEFAULT '0',
  `sbc_debug_threads_on` tinyint(4) DEFAULT '0',
  `sbc_web_portal_interface` varchar(50) NOT NULL,
  `sbc_load_balancer_interface` varchar(50) DEFAULT NULL,
  `sbc_dispatcher` varchar(50) DEFAULT NULL,
  `sbc_syslog_server` varchar(100) DEFAULT NULL,
  `sbc_syslog_version` varchar(10) DEFAULT NULL,
  `sbc_amazon_node` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`sbc_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `cw_sip_response_code_count`
--

DROP TABLE IF EXISTS `cw_sip_response_code_count`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cw_sip_response_code_count` (
  `sr_id` int(11) NOT NULL AUTO_INCREMENT,
  `sr_sip_response_code` smallint(6) DEFAULT '0',
  `sr_count` int(11) DEFAULT '0',
  `sr_last_occurs` datetime DEFAULT NULL,
  `sr_description` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`sr_id`)
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `cw_system`
--

DROP TABLE IF EXISTS `cw_system`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cw_system` (
  `sys_version` varchar(50) NOT NULL,
  `sys_path` varchar(50) DEFAULT NULL,
  `sys_server_version` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`sys_version`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `cw_trunk_groups`
--

DROP TABLE IF EXISTS `cw_trunk_groups`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cw_trunk_groups` (
  `trg_id` int(11) NOT NULL AUTO_INCREMENT,
  `trg_trunk_group_name` varchar(50) NOT NULL,
  `trg_sip_account` varchar(50) NOT NULL,
  `trg_provider_rule` varchar(50) NOT NULL,
  PRIMARY KEY (`trg_id`),
  UNIQUE KEY `trg_trunk_group_name` (`trg_trunk_group_name`),
  KEY `trg_sip_account` (`trg_sip_account`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `cw_trunk_provider`
--

DROP TABLE IF EXISTS `cw_trunk_provider`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cw_trunk_provider` (
  `tp_id` int(11) NOT NULL AUTO_INCREMENT,
  `tp_provider_name` varchar(100) NOT NULL,
  `tp_interface_name` varchar(50) NOT NULL,
  `tp_allow_transit_calls` tinyint(4) DEFAULT '0',
  `tp_back_busy_trunk_period` smallint(6) DEFAULT '0',
  `tp_ip_address` varchar(50) NOT NULL,
  PRIMARY KEY (`tp_id`),
  UNIQUE KEY `tp_provider_name` (`tp_provider_name`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `cw_trunk_provider_interfaces`
--

DROP TABLE IF EXISTS `cw_trunk_provider_interfaces`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cw_trunk_provider_interfaces` (
  `pi_id` int(11) NOT NULL AUTO_INCREMENT,
  `pi_interface_name` varchar(50) NOT NULL,
  `pi_interface` varchar(50) NOT NULL,
  `pi_external_ip_address` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`pi_id`),
  UNIQUE KEY `pt_interface_name` (`pi_interface_name`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `cw_user_ports`
--

DROP TABLE IF EXISTS `cw_user_ports`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cw_user_ports` (
  `up_id` int(11) NOT NULL AUTO_INCREMENT,
  `up_name` varchar(50) DEFAULT NULL,
  `up_user_port` varchar(50) DEFAULT NULL,
  `up_password` varchar(50) DEFAULT NULL,
  `up_vpbx_name` varchar(50) DEFAULT NULL,
  `up_properties` varchar(50) DEFAULT NULL,
  `up_user_name` varchar(50) DEFAULT NULL,
  `up_forwarding` varchar(50) DEFAULT NULL,
  `up_lock_entry` varchar(50) DEFAULT NULL,
  `up_off_net_number` varchar(50) DEFAULT NULL,
  `up_user_port_pool` varchar(50) DEFAULT NULL,
  `up_server_ip` varchar(50) DEFAULT NULL,
  `up_logon_ip` varchar(50) DEFAULT NULL,
  `up_msn` varchar(16) DEFAULT NULL,
  `up_gatekeeper` varchar(50) DEFAULT NULL,
  `up_user_port_state` varchar(50) DEFAULT NULL,
  `up_fixed_gatekeeper` varchar(50) DEFAULT NULL,
  `up_group` varchar(50) DEFAULT NULL,
  `up_sip_account` varchar(50) DEFAULT NULL,
  `up_waiting_loop` varchar(50) DEFAULT NULL,
  `up_alerting_pool` varchar(50) DEFAULT NULL,
  `up_prefixes_plus` varchar(50) DEFAULT NULL,
  `up_forw_pool` varchar(50) DEFAULT NULL,
  `up_selected_restricted_prefixes` varchar(50) DEFAULT NULL,
  `up_selected_predial_code` varchar(50) DEFAULT NULL,
  `up_alerting_rings` varchar(5) DEFAULT NULL,
  `up_che_se` varchar(50) DEFAULT NULL,
  `up_credit` varchar(50) DEFAULT NULL,
  `up_charging_model` varchar(50) DEFAULT NULL,
  `up_buddy_list` varchar(50) DEFAULT NULL,
  `up_trunk_group` varchar(99) DEFAULT NULL,
  `up_queue_preselection` varchar(50) DEFAULT NULL,
  `up_outgoing_pool` varchar(100) DEFAULT NULL,
  `up_area_code` varchar(10) DEFAULT NULL,
  `up_time_zone` varchar(100) DEFAULT NULL,
  `up_cc_provider` varchar(100) DEFAULT NULL,
  `up_outgoing_cli` varchar(50) DEFAULT NULL,
  `up_call_jump_mobile_nr` varchar(50) DEFAULT NULL,
  `up_call_jump_home_nr` varchar(50) DEFAULT NULL,
  `up_page_heading` varchar(255) NOT NULL,
  `up_cpid` int(11) DEFAULT '0',
  `up_vaid` int(11) DEFAULT '0',
  `up_first_name` varchar(40) DEFAULT NULL,
  `up_last_name` varchar(75) DEFAULT NULL,
  `up_user_level` tinyint(4) DEFAULT '0',
  `up_user_port_type` int(11) DEFAULT '0',
  `up_agent_state` tinyint(4) DEFAULT '1',
  PRIMARY KEY (`up_id`),
  UNIQUE KEY `up_name` (`up_name`),
  UNIQUE KEY `up_user_port` (`up_user_port`),
  UNIQUE KEY `up_off_net_number` (`up_off_net_number`),
  KEY `up_area_code` (`up_area_code`),
  KEY `up_msn` (`up_msn`),
  KEY `up_id` (`up_id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `cw_white_list`
--

DROP TABLE IF EXISTS `cw_white_list`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cw_white_list` (
  `wl_id` int(11) NOT NULL AUTO_INCREMENT,
  `wl_ip_address` varchar(50) NOT NULL,
  `wl_description` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`wl_id`),
  UNIQUE KEY `wl_ip_address` (`wl_ip_address`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2016-02-23 23:00:02
